.archive-article img { object-position: 50% 50%; }
.archive-article[data-slug="n157-tems-parcours-musical"] img { object-position: 50% 15%; }
.archive-article[data-slug="n155-cherile-oweleo-fja"] img { object-position: 50% 18%; }
.archive-article[data-slug="n153-nathacha-appanah"] img { object-position: 50% 18%; }
.archive-article[data-slug="n153-doechii-grammy"] img { object-position: 50% 12%; }
.archive-article[data-slug="n149-can-2025-quarts"] img { object-position: 50% 16%; }
.archive-article[data-slug="n145-forum-elus-senegal"] img { object-position: 50% 12%; }
.archive-article[data-slug="n140-fall-josephine-syprom"] img { object-position: 50% 20%; }
.archive-article[data-slug="n141-mora-couture-paris"] img { object-position: 50% 22%; }
.archive-article[data-slug="n139-durban-cinema-africain"] img { object-position: 50% 22%; }
.archive-article[data-slug="n138-sporting-gagnoa-ambitions"] img { object-position: 50% 18%; }
.archive-article[data-slug="n136-marie-ndiaye-bon-denis"] img { object-position: 50% 25%; }
.archive-article[data-slug="n129-tidjane-thiam-diaspora-france"] img { object-position: 50% 42%; }
.archive-article[data-slug="n129-aes-quitte-francophonie"] img { object-position: 50% 15%; }
